body {
    font-family: 'SourceSansPro';
    min-height: 100vh;
    display: flex;
    flex-direction: column;
}

footer{
    margin-top: auto;
}

.ymaps-2-1-79-copyrights-pane {
    display: none;
}

@font-face {
    font-family: 'SourceSansPro';
    src: url('../fonts/SourceSansPro-Light.eot');
    src: url('../fonts/SourceSansPro-Light.eot?#iefix') format('embedded-opentype'),
    url('../fonts/SourceSansPro-Light.woff2') format('woff2'),
    url('../fonts/SourceSansPro-Light.woff') format('woff'),
    url('../fonts/SourceSansPro-Light.ttf') format('truetype'),
    url('../fonts/SourceSansPro-Light.svg#SourceSansPro-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'SourceSansPro';
    src: url('../fonts/SourceSansPro-Regular.eot');
    src: url('../fonts/SourceSansPro-Regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/SourceSansPro-Regular.woff2') format('woff2'),
    url('../fonts/SourceSansPro-Regular.woff') format('woff'),
    url('../fonts/SourceSansPro-Regular.ttf') format('truetype'),
    url('../fonts/SourceSansPro-Regular.svg#SourceSansPro-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SourceSansPro';
    src: url('../fonts/SourceSansPro-Bold.eot');
    src: url('../fonts/SourceSansPro-Bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/SourceSansPro-Bold.woff2') format('woff2'),
    url('../fonts/SourceSansPro-Bold.woff') format('woff'),
    url('../fonts/SourceSansPro-Bold.ttf') format('truetype'),
    url('../fonts/SourceSansPro-Bold.svg#SourceSansPro-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'SourceSansPro';
    src: url('../fonts/SourceSansPro-Semibold.eot');
    src: url('../fonts/SourceSansPro-Semibold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/SourceSansPro-Semibold.woff2') format('woff2'),
    url('../fonts/SourceSansPro-Semibold.woff') format('woff'),
    url('../fonts/SourceSansPro-Semibold.ttf') format('truetype'),
    url('../fonts/SourceSansPro-Semibold.svg#SourceSansPro-Semibold') format('svg');
    font-weight: 600;
    font-style: normal;
}

a:hover{
    text-decoration: none;
  }
  
header ul{
    list-style: none;
}
  
ul{
    list-style: disc;
}

.bg_overlay{
    display: none;
    position: fixed;
    z-index: 99998;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0, 0, 0, 0.44);
}

li::marker {
    color: #379bda;
    font-size: 20px;
}
  
/* Top Section Start */
.connection-wrapper{
    text-align: center;
    color: #4f4f4f;
    padding-top: 32px;
}

.language-wrapper {    
    position: relative;
}

.language-wrapper>a{
    background: #f5f5f5;
    width: 32px;
    height: 32px;
    border-radius: 50%;
     line-height: 32px; 
    display: flex;
    align-items: center;
    justify-content: center;
     z-index: 5;
}

.dropdown_lang{
    padding: 0;
    display: none;
    position: absolute;
    top: -23px;
    left: 0;
    width: 32px;
    border-radius: 16px;
    background: #f5f5f5;
    text-align: center;
    transition: block .3s ease-in;
    margin-bottom: 0;
    /*z-index: -2;*/
    list-style: none;
}

.dropdown_lang li:nth-child(1){
    padding-top: 2px;
}

.dropdown_lang li:nth-child(2){
   height: 22px;
}

.dropdown_lang li:nth-child(3){
    padding-bottom: 3px;
}

.phone-title {
    font-size: 14px;   
    margin-bottom: 3px;
    color: #17365D;
    letter-spacing: .25px;
}
.call img{
    width: 40px;
    /*filter: brightness(0);    */
    margin-right: 20px;
}
.call i{    
    font-size: 45px;    margin-right: 20px;
}
.logo-link img{
    height: 100px;
}
.phones-block .phone {
    font-weight: 700;
    font-size: 14px;
    margin-bottom: 3px;
}

.phones-block .topsecwrapper a{
    color: #4f4f4f;
}

.phones-block{
    color: #4f4f4f;
    text-align: center;
    float: right;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.phones-block a.link  {
    color: #27597c;
    border-bottom: 1px dashed;
    display: inline-block;
}
.phones-block a.link {
    margin-left: 4px;
    position: relative;
}
.phones-block a.link.addresses:before {
    background-image: url("../img/geo.png");
}
.phones-block a.link.addresses:before{
    left: -20px;
    top: 6px;
    content: '';
    position: absolute;
    display: block;
    width: 16px;
    height: 16px;
    background-color: transparent;
    background-repeat: no-repeat;
    background-position: 50% 50%;
}


/* Header  Start*/

#header .nav_menu{
    width: 100%;
    background-color: #379ada;
    border-radius: 50px;
    z-index: 8888;
    position: relative;
    /*overflow: hidden;*/
}

#header .ru_nav_menu .submenu>li:last-child>a{
    border-top-right-radius: 30px;
    border-bottom-right-radius: 30px;
    padding-right: 37px;
}

#header .ru_nav_menu .submenu>li:first-child>a{
    border-top-left-radius: 30px;
    border-bottom-left-radius: 30px;
    padding-left: 37px;
}

.sosialiconWrapper{
    display: flex;
}
.search-sosial a {
    color: #434343;
    width: 45px;
    height: 45px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.search-sosial{
    width: 50px;
    height: 50px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    background: #f8f8f8;
    color: #111111;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    font-size: 22px;
    margin-left: 3px;
    transition: 0.3s ease;
}

.search-sosial:hover {
    background: #00000029;
}

.submenu>li{
    display: inline-block;
    margin: 0;
    padding: 0;
}

.submenu{
    margin: 0;
    padding: 0;
    /*padding-left: 20px;*/
    display: flex;
    justify-content: center;
}

.header_wrapper{
    z-index: 77777;
    /*position: relative;*/
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    right: 0;
}

#carouselExampleControls{
    margin-top: 130px;
}

#dle-content,
.page_wrapper{
    margin-top: 158px;
}
    

.header_wrapper .header-bg{
    width: 100%;
    height: 131px;
    position: absolute;
    z-index: -88;
    object-fit: cover;
    object-position: 100% 44%;
}

.header_wrapper .logo-header{
    display: flex;
    align-items: center;
}

#header .submenu>li>a {
    padding: 8px 20px;
    font-size: 17px;
    transition: 0.3s ease;
    text-decoration: none;
    display: block;
    color: #fff;
}
/*#header .submenu>li:first-child a{*/
/*    border-top-left-radius: 45px;*/
/*    border-bottom-left-radius: 45px;*/
/*    padding-left: 40px;*/
/*}*/
#header .submenu>li>a:hover{
   background: #015693;
}


#header .submenu>li {
    line-height: 42px;
    display: inline-block;
    border-left: 1px solid #268bd4;
    float: left;
}
#header .submenu>li:last-child  {
    border-right: none;
}
 #header .submenu>li:first-child {
    border: none;
}

#top-section .call .call_img{
    filter: grayscale(1) brightness(1.27);
    width: 45px;
}
.get-price-offer{
    /*float: right;*/
}
.get-price-offer a { 
    background: white;
    color: black;
    text-align: center;
    padding: 10px 18px;
    border-radius: 22px;
    text-transform: uppercase;
    font-size: 13px;
    display: block;
    -webkit-box-shadow: 0px 0px 11px 0px #5555558c;
    box-shadow: 0px 5px 25px 0px #5555554a;
    transition: all .3s ease;
	/*-webkit-animation: play 4s ease infinite;*/
	/*-moz-animation: play 4s ease infinite;*/
	/*-o-animation: play 4s ease infinite;*/
	/*animation: play 4s ease infinite;*/
}

.dropdown .dropdown-menu,
.dropdown-menu .dropdown-inner .dropdown-inner-menu{
    border: none;
    margin-top: 0px;
    border-radius: 0;
    padding: 0;
    width: 194px;
    display: block;
   
}

#header .dropdown .dropdown-menu,
#header .dropdown-menu .dropdown-inner .dropdown-inner-menu{
     -webkit-transform: scale(1, 0);
    -ms-transform: scale(1, 0);
    transform: scale(1, 0);
    -webkit-transform-origin: top;
    -ms-transform-origin: top;
    transform-origin: top;
    -webkit-transition: all 200ms ease-in-out 0s;
    -moz-transition: all 200ms ease-in-out 0s;
    -o-transition: all 200ms ease-in-out 0s;
    transition: all 200ms ease-in-out 0s;
}

#header .dropdown:hover .dropdown-menu{
    /*display: flex;*/
    transform: scale(1, 1);
}

.dropdown .dropdown-menu li a{
    color: black !important;
    line-height: 30px !important;
    padding: 5px 20px;
    display: block;
    font-size: 17px;
}

.dropdown-menu .dropdown-inner{
    position: relative;
}

.dropdown-menu .dropdown-inner .dropdown-inner-menu{
    position: absolute;
    right: -100%;
    top: 0;
    background: white;
    box-shadow: none;
    color: black;
}

.dropdown-menu .dropdown-inner .right_icon{
    float: right;
    display: inline-block;
    margin-top: 2px;
}

#header .dropdown-menu li a:hover {
    background: #379ada;
}

#header .dropdown-menu .dropdown-inner:hover .dropdown-inner-menu {
    transform: scale(1, 1);
}


.get-price-offer a:hover { 
    background: #015693;
    color: white;  
}

#sy-whatshelp {
  right: 25px;
  bottom: 25px;
  position: fixed;
  z-index: 9999;
}

#sy-whatshelp a {
  position: relative;
}

#sy-whatshelp a.sywh-open-services {
  background-color: #129bf4;
  color: #fff;
  line-height: 55px;
  margin-top: 10px;
  border: none;
  cursor: pointer;
  font-size: 23px;
  width: 55px;
  height: 55px;
  text-align: center;
  box-shadow: 2px 2px 8px -3px #119bf4;
  border-radius: 100%;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  -ms-border-radius: 100%;
  display: inline-block;
}

#sy-whatshelp a.sywh-open-services i {
  line-height: 55px;
}

#sy-whatshelp a.sywh-open-services i.fa-times {
  display: none;
}

#sy-whatshelp .sywh-services {
  width: 55px;
  height: auto;
}

#sy-whatshelp .sywh-services a {
  display: none;
}

#sy-whatshelp .sywh-services a i {
  background-color: #129bf4;
  color: #fff;
  line-height: 55px;
  margin-top: 10px;
  border: none;
  cursor: pointer;
  font-size: 23px;
  width: 55px;
  height: 55px;
  text-align: center;
  box-shadow: 2px 2px 8px -3px #000;
  border-radius: 100%;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  -ms-border-radius: 100%;
}

#sy-whatshelp .sywh-services a.email i {
  background-color: #b92b27;
}

#sy-whatshelp .sywh-services a.instagram i {
  background-color: #e04340;
}

#sy-whatshelp .sywh-services a.messenger i {
  background-color: #0084ff;
}

#sy-whatshelp .sywh-services a.whatsapp i {
  background-color: #25d366;
}

#sy-whatshelp .sywh-services a.call i {
  background-color: #2fa3d6;
}

#sy-whatshelp .sywh-services a.facebook i {
  background-color: #39569a;
}

#sy-whatshelp .sywh-services a.youtube i{
    background-color: #CD201F;
}

a[data-tooltip] {
  position: relative;
}

a[data-tooltip]::before,
a[data-tooltip]::after {
  position: absolute;
  display: none;
  opacity: 0.85;
  transition: all 0.3s ease-in-out;
}

a[data-tooltip]::before {
  content: attr(data-tooltip);
  background: #000;
  color: #fff;
  font-size: 13px;
  padding: 7px 11px;
  border-radius: 5px;
  white-space: nowrap;
  text-decoration: none;
}

a[data-tooltip]::after {
  width: 0;
  height: 0;
  border: 6px solid transparent;
  content: "";
}

a[data-tooltip]:hover::before,
a[data-tooltip]:hover::after {
  display: block;
}

a.sywh-open-services[data-tooltip]::before,
a.sywh-open-services[data-tooltip]::after {
  display: block;
  opacity: 0;
}

.sywh-open-services:hover::before,
.sywh-open-services:hover::after{
    /*display: block;*/
    opacity: 1 !important;
}


a.data-tooltip-hide[data-tooltip]::before,
a.data-tooltip-hide[data-tooltip]::after {
  display: none !important;
}

a.sywh-open-services[data-tooltip][data-placement="left"]::before {
  top: 11px;
}

a[data-tooltip][data-placement="left"]::before {
  top: 0;
  right: 100%;
  line-height: normal;
  margin-right: 10px;
  margin-top: 15px;
}

.sywh-services a[data-tooltip][data-placement="left"]::after {
  border-left-color: #000;
  border-right: none;
  top: 10%;
  right: 100%;
  margin-top: 15px;
  margin-right: 4px;
}

/*.sywh-services a.call::after{*/
/*    top: 50% !important;*/
/*}*/
.sy-whatshelp>a::after{
    top: 50%;
    border-left-color: #000;
    border-right: none;
    /*top: 10%;*/
    right: 100%;
    margin-top: -6px;
    margin-right: 4px;
}
a[data-tooltip][data-placement="right"]::before {
  top: -7px;
  left: 100%;
  line-height: normal;
  margin-left: 10px;
}

a[data-tooltip][data-placement="right"]::after {
  border-right-color: #000;
  border-left: none;
  top: 50%;
  left: 100%;
  margin-top: -6px;
  margin-left: 4px;
}

a[data-tooltip][data-placement="top"]::before {
  bottom: 100%;
  left: 0;
  margin-bottom: 10px;
}

a[data-tooltip][data-placement="top"]::after {
  border-top-color: #000;
  border-bottom: none;
  bottom: 100%;
  left: 10px;
  margin-bottom: 4px;
}

a[data-tooltip][data-placement="bottom"]::before {
  top: 100%;
  left: 0;
  margin-top: 10px;
}

a[data-tooltip][data-placement="bottom"]::after {
  border-bottom-color: #000;
  border-top: none;
  top: 100%;
  left: 10px;
  margin-top: 4px;
}

.sywh-open-services {
    background: #129bf4;
    color: white;
    width: 135px;
    height: 30px;
    position: relative;
    margin: 0 auto;
    border-radius: 35px;
    border: 1px solid #129bf4;
    animation: play 2s ease infinite;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    backface-visibility: hidden;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-transform: uppercase;
}

@keyframes play {
    0% {
        transform: scale(1);
    }
    15% {
        box-shadow: 0 0 0 5px rgba(18, 155, 244, 0.4);
    }
    25% {
        box-shadow: 0 0 0 10px rgba(18, 155, 244, 0.4), 0 0 0 20px rgba(18, 155, 244, 0.2);
    }

}

/* Small Screen Header */

#small-screen-menu .logo img {
    max-width: 100%;
    max-height: 80px;
    padding-left: 15px;
}
#small-screen-menu {
    color: #24243B;
    border-bottom: solid 1px transparent;
    padding: 5px 0;
    position: fixed;
    overflow: hidden;
    z-index: 99999;
    width: 100%;
    transition: all .3s ease;
}
#small-screen-menu.active{
    border-color: #d6e0ee;
    background-color: white;
}
#small-screen-menu .open-nav {
    padding: 15px;
    filter: invert(100%);
}
#small-screen-menu .open-nav i {
    font-size: 22px;
    color: white;
    -webkit-transform: translateY(2px);
    transform: translateY(2px);
}
#small-screen-menu.active .open-nav i{
    color: black;
}

#small-screen-menu .small-menu-bottom img{
    filter: grayscale(1) brightness(1.27);
}

#small-screen-menu .iconfooter{
    padding: 0;
}
#small-screen-menu .small-menu-top{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 3rem;
}

#small-screen-menu .small-menu-bottom{
    display: flex;
    justify-content: space-between;
    margin-top: 3rem;
}

#small-screen-menu .search-sosial{
    width: 34px;
    height: 34px;
}

#small-screen-menu .search-sosial{
    margin-left: 7px;
}

#small-screen-menu .sosialiconWrapper .search-sosial:first-child{
    margin-left: 0;
}

#small-screen-menu .search-sosial a{
    width: 100%;
    height: 100%;
    font-size: 16px;
}

#small-screen-menu .dropdown .dropdown-menu, 
#small-screen-menu .dropdown-menu .dropdown-inner .dropdown-inner-menu{
    transition: none;
}

#small-screen-menu .dropdown>.dropdown-menu{
    position: relative;
}

#small-screen-menu .dropdown-menu .dropdown-inner .dropdown-inner-menu{
    display: none;
}

.small-screen-menu-nav nav>ul>a{
    width: max-content;
}

#small-screen-menu .call i{
    font-size: 39px;
    color: #fff;
}

@media only screen and (max-width: 420px){
    
    #small-screen-menu .small-menu-top,
    #small-screen-menu .small-menu-bottom{
        flex-direction: column;
    }
    
    #small-screen-menu .language-wrapper-mob{
        margin-bottom: 15px;
    }
    
    #small-screen-menu .small-menu-top{
        align-items: flex-start;
    }
    
}

.small-screen-overlay {
    visibility: hidden;
    opacity: 0;
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: #000;
    z-index: 98;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
}
.small-screen-overlay.active {
    visibility: visible;
    opacity: 0.8;
}
.small-screen-menu-nav {
    z-index: 99;
    position: fixed;
    width: 100%;
    top: 0;
    display: none;
}
.small-screen-menu-nav nav {
    position: absolute;
    right: -100%;
    background: #015693;
    height: 100vh;
    width: 80%;
    padding-left: 20px;
    -webkit-transition: all .9s ease;
    transition: all .3s ease;
    padding: 35px;
    padding-top: 90px;
    overflow-y: auto;
}
/*.small-screen-menu-nav nav.active {*/
/*    right: 0;*/
/*}*/
.small-screen-menu-nav .close-menu {
    padding: 15px;
    position: absolute;
    right: 15px;
    top: 15px;
}
.small-screen-menu-nav .close-menu i {
    font-size: 25px;
    color: white;
}
  
body.active {
    overflow-y: hidden;
    -webkit-overflow-scrolling: hidden;
    touch-action: none;
    -ms-touch-action: none;
}
  
footer .top .sm-screens-logo-and-number-wrapper a:last-child{
    font-size: 16px;
    transform: translateY(3px);
}
  
.small-screen-menu-nav nav ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
.small-screen-menu-nav .subed-li a svg {
    width: 10px;
    height: 7px;
    pointer-events: none;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
    margin-left: 4px;
}
.small-screen-menu-nav .subed-li a svg .dropdown__icon {
    fill: none;
    stroke: white;
    stroke-width: 1.5px;
    fill-rule: evenodd;
}
.small-screen-menu-nav nav ul li.subed-li a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.small-screen-menu-nav nav ul li a {
    display: inline-block;
    /*border-bottom: 1px solid #c21416;*/
    font-family: "GilroySemi";
    width: 100%;
    position: relative;
    font-size: 18px;
    color: white;
    letter-spacing: 0;
    padding: 10px 0;
}
  .small-screen-menu-nav nav ul li a svg.active {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}
  .small-screen-menu-nav nav ul li.subed-li ul {
    padding-left: 30px;
}
  .small-screen-menu-nav nav ul li.subed-li ul li a {
    font-size: 14px;
}

.carousel{
    margin-top: -28px;
}


.sosialiconWrapper i.fa-instagram{
    color: #e4405f;
}

.sosialiconWrapper i.fa-facebook-f{
    color: #3b5999;
}
.sosialiconWrapper i.fa-telegram-plane{
    color: #119bf4;
}

.sosialiconWrapper i.fa-youtube{
    color: #CD201F;
}

/* Category */
.categoriDiv{    
    display: block;
    position: relative;
    overflow: hidden;
    margin-top: 25px;
}
#categories {
    background-color: #f4f4f4;
}
.categories .container .row {
    padding: 70px 0px 90px 0px;
}
.ImgWrapperCat{
    overflow: hidden;
}
.categories .categoImg {
    margin-right: -6px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 290px;
    padding: 20px;
    color: #fff;
    width: 100%;
    position: relative;
    transition: opacity .2s;
    background-size: cover;
    /*background-position: 50%;*/
    transition: all linear 0.5s;
}
.overlay {
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 99;
    top: 0;
    border-radius: 4px;
    left: 0;
}
.categories .categoImg .imgDes {
    display: flex;
    flex-direction: column;
    z-index: 200;
}
.categories .categoImg .span {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 40px;
    width: 40px;
    background-color: transparent;
    color: #fff;
    border-radius: 50%;
}
.categoriDiv  .article-item__main {
    padding: 25px 30px 10px;
    background: #fff;
    -moz-transition: all linear 0.2s;
    -webkit-transition: all linear 0.2s;
    transition: all linear 0.2s;
}
.article-item__title {    
    overflow: hidden;
    min-height: 60px;
    max-height: 60px;
    font-size: 13px;
    line-height: 20px;
    letter-spacing: 0;
    color: #363c41;
    margin-bottom: 15px;
}
.article-item__title a{
    color: #363c41 !important;
}
.article-item__title span {
    text-overflow: ellipsis;
}
.categoriDiv:hover .categoImg{
    transform: scale(1.1);
}
.categoriDiv:hover .article-item__main{
    background: #e4e4e4;
}


/*============================Cars Full Story==========================*/
.cars_content{
    padding: 0 20px;
}

.cars_content ul{
    /*list-style: disc;*/
    padding-left: 18px;
}

.cars_fullstory{
    margin-bottom: 60px;
}
.cars_fullstory table{
    width: 100%;
    border: 1px solid #eeeeee;
}
.cars_fullstory td{
    height: 45px;
    padding: 0 15px;
}

.cars_fullstory tr td:first-child{
    font-weight: bold;
}
.cars_fullstory tr:nth-of-type(odd){
     background: #eeeeee;
}
.cars_fullstory .short_img{
    display: flex;
    flex-wrap: wrap;
     height: 100%;
}
.cars_fullstory .short_img .crop{
    width: calc(50% - 4px);
    margin: 2px;
    height: 195px;
}

.cars_fullstory .short_img .crop:nth-child(1),
.cars_fullstory .short_img .crop:nth-child(2){
    margin-top: 0;
}

.cars_fullstory .short_img .crop:nth-child(3),
.cars_fullstory .short_img .crop:nth-child(4){
    margin-bottom: 0;
}

.cars_fullstory .img_wrapper{
    padding-bottom: 50px;
}

.cars_fullstory .img_wrapper .img_box img{
    object-fit: contain;
}
.cars_fullstory .img_wrapper img{
    width: 100%;
    object-fit: cover;
    height: 100%;
    background: #eeeeee;
}


.cars_fullstory .img_wrapper .img_box,
.cars_fullstory .img_wrapper .img_box .crop{
    height: 394px;
}   

.fancybox-content{
    background: #eeeeee !important;
}

.sold_cars h4{
    font-size: 20px;
    text-align: center;
    width: 100%;
}

.sold_cars .crop{
    width: calc(20% - 4px);
    margin: 2px;
}

.sold_cars .crop img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.sold_cars h5{
    width: 100%;
    margin-bottom: 20px;
    font-weight: 600;
    font-size: 22px;
    margin-top: 40px;
}

   

@media only screen and (max-width: 991.99px){
    .custom_block{
        display: block !important;
    }
    
    .custom_none{
        display: none !important;
    }
    
    .phones-block .phone{
        font-size: 16px;
        padding: 0 15px 0 8px;
        color: #515560;
    }
    
    #small-screen-menu .call_icon{
        font-size: 25px;
        margin-right: 0;
        color: #128c7e;
    }
    
    .sold_cars .crop{
        width: calc(33.33% - 4px);
    }
    
}


@media only screen and (min-width: 499.99px) and (max-width: 767.99px){
    .cars_fullstory .img_wrapper .img_box, 
    .cars_fullstory .img_wrapper .img_box .crop{
        height: 360px !important;
    }
    
    .cars_fullstory .short_img .crop{
        height: 185px !important;
    }
}

@media only screen and (max-width: 991.99px){
    .cars_fullstory .img_wrapper .img_box, 
    .cars_fullstory .img_wrapper .img_box .crop{
        height: 255px;
    }
    
    .cars_fullstory .short_img .crop{
        height: 125px;
    }
    
    #carouselExampleControls{
        margin-top: 90px;
    }
    
    #dle-content, 
    .page_wrapper {
        margin-top: 90px;
    }
}

@media only screen and (min-width: 767.99px){
    .cars_fullstory .img_wrapper .row>div:first-child{
        padding-right: 0;
    }
    .cars_fullstory .img_wrapper .row>div:last-child{
        padding-left: 0;
    }
    
    .cars_fullstory .img_wrapper .img_box{
        margin-right: 2px;
    }
    
    #carouselExampleControls .carousel-indicators{
        bottom: 10px;
    }
}

/* Sosial */

.b-social {
    text-align: right;
    padding-bottom: 40px;
}
.b-social__title {
    display: inline-block;
    vertical-align: middle;
    font: 16px/28px "geometriamedium",Arial,FreeSans,sans-serif;
    text-transform: uppercase;
    letter-spacing: 0.8px;
    margin: 0 32px 0 0;
    color: #233241;
}
.b-social .list_soc-ico {
    /*font-size: 0;*/
    white-space: nowrap;
}
.list_soc-ico {
    display: inline-block;
    vertical-align: middle;
    /*font-size: 0;*/
}
.list_flat {
    margin: 0;
    padding: 0;
    list-style: none;
}
.b-social .list_soc-ico .list__item {
    width: 48px;
    height: 48px;
    line-height: 48px;
    margin: 5px 0 5px 21px;
}
.list_soc-ico .list__item {
    width: 29px;
    height: 29px;
    line-height: 29px;
    margin: 5px 0px 5px 16px;
}

.soc-ico__main_facebook:hover {
    background-color: #3c5b9a !important;
}

.soc-ico__main_telegram:hover {
    background-color: #119bf4 !important;
}
.b-social .soc-ico__main_instagram:hover {
    background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%,#d6249f 60%,#285AEB 90%);
}

.soc-ico__main_youtube:hover {
    background-color: #d22a2f !important;
}
.b-social .soc-ico__main {
    width: 48px;
    height: 48px;
    background-color: #005693;
    color: white;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    /*transition: 0.2s linear;*/
}
.soc-ico__main {
    display: inline-block;
    width: 27px;
    height: 27px;
    border-radius: 100%;
}
.list_inline>.list__item {
    display: inline-block;
    vertical-align: top;
}
.list_flat>.list__item {
    background: none;
    margin: 0;
    padding: 0;
}

.gallery .nav-pills{
   justify-content: center;
}

.gallery .tab-content{
    margin: 40px 0 80px;
}

.gallery .nav-pills .nav-link.active, 
.gallery .nav-pills .show>.nav-link{
    color: black;
    background-color: #f1bd49;
}

.gallery .nav-pills .nav-link{
    color: black;
    font-weight: 600;
    padding: 12px 34px;
}

.gallery .crop,
.gallery iframe{
    width: calc(33.33% - 4px);
    margin: 2px;
    height: 230px;
    overflow: hidden;
    position: relative;
}

.gallery .crop img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all 0.3s ease;
}

.gallery .crop:before{
    position: absolute;
    content: '';
    bottom: 0;
    left: 0;
    width: 0;
    height: 5px;
    background: #f1bd49;
    transition: width 0.3s ease-in-out;
    z-index: 44;
}

.gallery .crop:hover:before{
    width: 100%;
}

.gallery .crop:hover img{
    transform: scale(1.05);
}

.car_leasing .quote{
    width: 100%;
    height: 300px;
    border-radius: 10px;
    margin-bottom: 30px;
}

.car_leasing .quote img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: 100% 88%;
    border-radius: 8px;
}

/*==================== Carusel START ==================== */
/* carousel-caption */
.carouselw p{   
    /*position: absolute;*/
    z-index: 99;
    /*width: 400px;*/
    background: rgb(255 255 255 / 0%);
    color: white;
    font-weight: bold;
    font-size: 16px;
    line-height: 28px;
    text-align: left;
    /*top: 508%;*/
}
.Carouselh{    
    /*position: absolute;*/
    z-index: 99;
    font-size: 40px;
    line-height: 81px;
    text-align: right;
    font-weight: 900;
    margin-right: 1rem;
    font-family: 'Kaushan Script', cursive;
    letter-spacing: 0.8px;
}
.carousel-inner {
	height: 700px;
}

.carousel-control-next,
.carousel-control-prev {
	z-index: 100;
}

.CWrapItem .active img {
	height: 670px;
}

/*.overlay2 {*/
/*    width: 100%;*/
/*    height: 100%;*/
/*    position: absolute;*/
/*    background: rgb(3, 1, 22);*/
/*    background: linear-gradient(90deg, rgb(3 1 22 / 85%) 2%, rgb(9 9 9 / 21%) 51%, rgb(0 0 0 / 13%) 100%);*/
/*    z-index: 80;*/
/*    top: 0;*/
/*    left: 0;*/
/*}*/
.caruselText {
	position: absolute;
	/*left: -423px;*/
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	height: 100%;
	/*display: inherit;*/
	/*top: 230px;*/
	/*width: 50%;*/
	text-align: left;
	z-index: 200;
	max-width: 100%;
	
}
.CWrapItem img {
	width: 100%!important;
	object-fit: cover;
	height: 700px;
}

#carouselExampleControls .carousel-indicators{
    z-index: 9999;
}

#carouselExampleControls .carousel-indicators li{
    width: 10px!important;
    height: 10px!important;
    border-radius: 50%;
    margin-right: 18px;
    background: #119bf4;
    border: 3px solid white;
    /*opacity: 0.3;*/
}



.slick-dots {
    position: absolute;
    bottom: 25px;
    z-index: 999;
    display: block;
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
}
.slick-dots li {
    background: url("../img/dot.png") center top no-repeat;
    text-indent: -9999px;
    display: inline-block;
    width: 13px;
    height: 13px;
    margin: 0 8px;
    outline: 0;
}
.slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 20px;
    height: 20px;
    padding: 5px;
    cursor: pointer;
    color: #ec981b;
    border: 0;
    outline: none;
    background: transparent;
}
.slick-dots li button:hover, .slick-dots li button:focus {
    outline: none;
}

.carousel-control-next, .carousel-control-prev {
    z-index: 555;
    background: #ff000000;
    border-radius: 50%;
    height: 65px;
    width: 65px;
    top: 45%;
    left: px;
    margin: 0px 30px;
    border: solid 3px white;
}

/* footer */
.footer-top{
  background-color: #2A2A2A;
  padding: 30px 0px;
}

.footer-top .phone_number{
    display: inline-block;
}
.fcont{
    font-size: 13px;
    text-align: left;
    text-transform: uppercase;
}
.ff p {
    color: #bdb9b9;
    font-size: 14px;
    margin-bottom: 0;
}
.ff h6 {
    font-size: 22px;
    font-weight: bold;
    color: white;
    margin: 10px 0;
}
.f2, .f3 {
    color: white;
    font-weight: 600;
    transition: .4s;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
.iconfooter {
    padding: 7px;
    border-radius: 5px;
    margin-right: 24px;
    transition: 500ms all ease;
}
.iconfooters{color: #434343;}
.iconBorder img {
    width: 21px;
}
/* End */
.end {
    background-color: #1C1C1C;
    color: #c7c7c7;
    font-size: 13px;
    line-height: 25px;
    padding: 20px 0px;
}
.okmedia {
    color: #c7c7c7;
}
.okmedia:hover {
    color: #FBBB41;
}


/*-------------Comments---------------*/
#comments .carousel-indicators {
    position: absolute;
}
#comments .carousel-inner {
    z-index: 55;
    margin-top: 60px;
    height: 500px;
}
#comments .carousel-indicators {
       top: 89%;
       z-index: 999;
}
#comments .carousel-indicators li {
    border: 1px solid #000;
    width: 10px !important;
    height: 10px !important;
    margin-right: 15px;
    background-color: #fff;
    opacity: unset;
}
.carousel-indicators li {
    width: 8px!important;
    height: 8px!important;
    border-radius: 50%;
    margin-right: 18px;
    background: #383838;
    border: 1px solid transparent;
    opacity: 0.1;
}

.carousel-item {
    position: relative;
}

#carouselExampleControls .carousel-item:before{
    content: "";
     width: 100%;
    height: 100%;
    position: absolute;
    background: rgb(3, 1, 22);
    background: linear-gradient(90deg, rgb(3 1 22 / 85%) 2%, rgb(9 9 9 / 21%) 51%, rgb(0 0 0 / 13%) 100%);
    z-index: 80;
    top: 0;
    left: 0;
}

#comments .carousel-caption.inner-part {
    right: 15%;
    left: 15%;
    top: 0;
    padding-bottom: 100px;
}
#comments .carousel-caption {
    text-shadow: none;
}
#comments img.img-responsive.img-circle.center-block {
    width: 100px;
    height: 100px;
    border-radius: 50%;
    object-fit: cover;
    object-position: top;
}
#comments .carousel-caption p {
    color: #252222;
    font-size: 18px;
    line-height: 2em;
    padding-top: 55px;
}
.list-inline {
    padding-left: 0;
    list-style: none;
}
#comments .rate .stars-rating li.full {
    background-position: -12px 0;
}
#comments .rate .stars-rating li {
    display: inline-block;
    margin-right: 9px;
    width: 11px;
    height: 12px;
    background-image: url("../img/rating-stars.png");
    background-repeat: no-repeat;
    background-position: 0 0;
}
#comments .carousel-caption h6 {
    color: #252222;
    font-size: 18px;
}
#comments .carousel-control-prev i, #comments .carousel-control-next i {
    top: 50%;
    font-size: 4em;
    color: #ccc;
    text-shadow: none;
    transition: .6s all;
    -o-transition: .6s all;
    -moz-transition: .6s all;
    -webkit-transition: .6s all;
}
#comments .carousel-indicators .active {
    width: 12px;
    height: 12px;
    margin-bottom: 1px;
    background-color: black;
}
#comments .carousel-indicators li {
    border: 1px solid #000;
    width: 10px !important;
    height: 10px !important;
    margin-right: 15px;
    background-color: #fff;
    opacity: unset;
}

/* Lizing */
#lizing{
    /*padding: 185px 0px;*/
    background: #f4f4f4;
    min-height: 490px;
    padding-top: 80px;
}


.lizinqcontent{
    font-size: 16px;
    margin: 30px 50px;
    font-style: italic;
    letter-spacing: 0.3px;
    font-weight: 600;
    /*font-family: 'Kaushan Script';*/
 
    
}
.lizingwrapper{
    overflow: visible;
    position: relative;
    white-space: normal;
    font-size: 0;
    border-top: 1px solid #d1d2d3;
    border-bottom: 1px solid #d1d2d3;
    margin: 0;
    z-index: 2;
    height: 55px;
    padding: 0px 50px;
}
 .lizingwrapper:before{
    position: absolute;
    left: 0;
    right: 0;
    z-index: -1;
    width: 100%;
    height: 1px;
    background: #fff;
    content: '';
}
.lizingwrapper:after {
    position: absolute;
    left: 0;
    right: 0;
    z-index: -1;
    width: 100%;
    height: 1px;
    background: #fff;
    content: '';
}
.lizingwrapper:after {
    top: 100%;
    margin-top: 1px;
}
.lizingitem:before {
    opacity: 1;
}
.lizingitem:before {
    position: absolute;
    top: 100%;
    left: 0;
    border-top: 10px solid #005693;
    border-right: 14px solid transparent;
    content: '';
    opacity: 0;
    -moz-transition: all linear 0.2s;
    -webkit-transition: all linear 0.2s;
    transition: all linear 0.2s;
}
.spantext{
    color: #fff !important;
    font: 11px/21px !important;
}

.lizingspam{
    color: #fff;
    background: #005693;
    display: table-cell;
    vertical-align: middle;   
    height: 54px;
    color: #252b33;
    text-transform: uppercase;
    letter-spacing: 1.1px;
    padding: 0px 30px;
    border-radius: 0;
    -moz-transition: all linear 0.2s;
    -webkit-transition: all linear 0.2s;
    transition: all linear 0.2s;
    font: 10px/38px "geometriamedium",Arial,FreeSans,sans-serif;
    color: #252b33;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 0.75px;
    padding: 0 24px;
    transition: all linear 0.2s;
}

.lizingspam:before {
    position: absolute;
    top: 100%;
    left: 50px;
    border-top: 10px solid #005693;
    border-right: 14px solid transparent;
    content: '';
    -moz-transition: all linear 0.2s;
    -webkit-transition: all linear 0.2s;
    transition: all linear 0.2s;
}

/* Auto */

.main_auto_section .autoWrapper{
    width: calc(20% - 24px);
    margin: 30px 12px;
    padding: 0;
}

.main_auto_section .autoWrapper .auto-p-content{
    font-size: 18px;
}

.main_auto_section .autoWrapper .auto_wrap{
    padding: 0 8px;
}

.autosection{
    margin-top: -120px;
    padding-bottom: 55px;
}

.autosection #dle-content{
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}
.autoWrapper{
    width: calc(24.33% - 28px);
    margin: 30px 14px;
    position: relative;
    overflow: hidden;
    /*padding-bottom: 55px;*/
    transition: all .3s ease;
    padding: 20px;
}
.autoWrapper img{
    object-fit: contain;
    width: 100%;
    height: 150px;
    transition: all .3s ease;
}
.auto-p-content a{
    font-size: 22px;
    color: #252b33;
}
.auto-p-content{
    text-align: center;
    font-size: 22px;
    color: #252b33;
}
.imgWrapauto{
    overflow: hidden;
    width: 100%;
}
.autoWrapper:hover img{
    transform: scale(1.1);
}


/* Media  */
@media only screen and (max-width: 1199.99px){
    
    .language-wrapper-mob a {
        display: inline-block;
        margin-right: 15px;
    }
    .get-price-offer a {
        padding: 10px 6px;
        font-size: 12px;
    }
    
    .Carouselh{
        font-size: 30px;
    }
    
    #header .submenu>li>a{
        padding: 8px 10px;
        font-size: 16px;
    }
    
    .main_auto_section .autoWrapper{
        width: calc(33.33% - 30px);
    }

}


@media only screen and (max-width: 599.99px){
    #carouselExampleControls .carousel-inner,
    #carouselExampleControls .CWrapItem img{
        height: 230px !important;
    }
    
    .gallery .crop,
    .gallery iframe{
        width: calc(100% - 4px) !important;
    }
    
    #comments .carousel-control-prev i, 
    #comments .carousel-control-next i{
        font-size: 3em;
    }
    
    #comments .carousel-control-next, 
    #comments .carousel-control-prev{
        margin: 0;
    }

}


@media(max-width: 768.99px){
    
    .Carouselh{
        font-size: 20px;
        line-height: 24px;
        text-align: center;
    }
    
    .static-desc .quote{
        width: 100% !important;
    }
    
    .f-wrapper2 img, .f-wrapper3 img{
        right: 15px;
    }
    
    .f-wrapper2 p, .f-wrapper3 p{
        text-align: left;
    }

    
    .caruselText .carouselw p{
        display: none;
    }
    
    #carouselExampleControls .carousel-indicators li{
        width: 4px!important;
        height: 4px!important;
        border: 2px solid white;
        }

    #comments .carousel-indicators {
        top: 95%;
    }
    
    .categories .b-social{
        text-align: center;
    }
    
    .categories .b-social .b-social__title{
        margin: 0;
    }
    
    .f2, .f3 {
        justify-content: normal;
        
    }
    
    
}
    

@media only screen and (max-width: 991.99px){
    #header .nav_menu{
        display: none;
    }
    .header_wrapper .header-bg{
        height: 90px !important;
    }
    .small-screen-menu-nav .dropdown-menu{
       display: none;
    }
    
    .small-screen-menu-nav .dropdown-menu li a:hover{
        background: #015693;
        color: #fff !important;
    }
    
    .static_about .quote{
        width: 100% !important;
    }
    
    .static_about .content div:nth-child(2){
        width: calc(100% - 15px) !important;
        margin-left: 0 !important;
    }
    
    
    .autoWrapper {
        width: calc(50% - 20px);
        margin: 10px;
    }
    
    .carousel{
        margin-top: 0;
    }
    
    .gallery .crop,
    .gallery iframe{
        width: calc(50% - 4px);
    }
    
    #carouselExampleControls .carousel-inner,
    #carouselExampleControls .CWrapItem img{
        height: 350px;
    }

    #carouselExampleControls .carousel-control-next, 
    #carouselExampleControls .carousel-control-prev{
        height: 40px;
        width: 40px;
        /*bottom: 16%;*/
        /*top: auto;*/
    }
    
    #carouselExampleControls .carousel-control-next-icon, 
    #carouselExampleControls .carousel-control-prev-icon{
        width: 12px;
        height: 12px;
    }
    
    .carouselw p{
        line-height: 1.5;
    }
    
    /*.capcontainer{*/
    /*    top: 35% !important;*/
    /*}*/
     
    
}

@media(max-width: 576.99px){
    
    .small-screen-menu-nav .dropdown .dropdown-menu{
        width: 100%;
    }
    
    .small-screen-menu-nav .dropdown-inner .dropdown-inner-menu{
        position: relative;
        left: 0;
        width: 100%;
    }
    
    .dropdown-menu .dropdown-inner .dropdown-inner-menu{
        right: auto;
    }
    
  
    
    .small-screen-menu-nav .dropdown-menu .dropdown-inner li a{
        padding-left: 30px;
    }
    
    #comments .carousel-caption p{
        font-size: 14px;
    }
    
    #comments .carousel-indicators {
        top: 93%;
    }
    

    .lizinqcontent {
        font-size: 13px !important;
        padding: 14px 20px;
        margin: 0;
    }
    
    .lizingwrapper{
        padding: 0px 34px;
    }
    .lizingspam:before{
        left: 34px;
    }
}

     @media only screen and (max-width: 991.99px){
       
        #lizing{
            min-height: 520px;
        }
        
        .lizinqcontent {
            font-size: 15px;
            
        }
    }
    
    @media only screen and (max-width: 767.99px){
        .main_auto_section .autoWrapper{
            width: calc(49.33% - 30px) !important;
        }
        
        #lizing{
            min-height: 670px;
        }
        
        .sold_cars .crop{
            width: calc(50% - 4px);
        }
    }
    
    @media only screen and (max-width: 575.99px){
        .autoWrapper,
        .main_auto_section .autoWrapper{
            width: calc(100% - 30px) !important;
            /*margin: 10px !important;*/
        }
        
        #lizing{
            min-height: 600px;
        }
    
    }

    
@media only screen and (max-width: 399.99px){
    
    #lizing {
        min-height: 770px !important;
    }
    .lizingspam{
        font-size: 7px;
        padding: 0 22px;
    }
    
    .phones-block .phone {
        font-size: 14px;
        padding: 0 0px 0 5px;
    }
    
    #small-screen-menu .call_icon{
        font-size: 19px;
    }
    
     .sold_cars .crop{
        width: calc(100% - 4px);
    }
}

@media(max-width: 576.99px){
    
    .caruselText .col-10{
        margin: auto;
        
    }

    #comments .carousel-caption p{
        font-size: 14px;
    }
    .modal-dialog {
        width: 310px !important;
    }


}
 /*Modal*/
.modal-dialog {
    width: 500px;
}
.modal-content {
    border-radius: 10px;
    padding-top: 40px;
    position: relative;
}
.modal-header {
    padding: 0 60px 20px 60px;
    border: none;
}
.modal-content .close {
    display: block;
    height: 20px;
    opacity: .5;
    position: absolute;
    right: 40px;
    top: 38px;
    width: 20px;
    z-index: 100;
    padding: 0;
    outline: transparent;
}
.modal-content .close::before, .modal-content .close::after {
    background: #282828;
    border-radius: 2px;
    content: '';
    display: block;
    position: absolute;
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.modal-content .close::before {
    left: 0;
    height: 2px;
    margin-top: -1px;
    top: 50%;
    width: 100%;
}
.modal-content .close::after {
    left: 50%;
    height: 100%;
    margin-left: -1px;
    top: 0;
    width: 2px;
}
.modal-body {
    padding: 0 60px 60px;
}
/*Modal Two */

.modal {
    display: none;
}
.modal {
    display: none;
    position: fixed;
    z-index: 99999;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0, 0, 0, 0.44);
}
.modal-content2 {
    background-color: #fefefe;
    margin: 7% auto;
    padding: 20px 20px 0px;
    border: 1px solid #888;
    width: 25% !important;
}
.modal-content2 {
    border-radius: 10px;
    padding-top: 40px;
    position: relative;
}
.modal-content2 {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 100%;
    pointer-events: auto;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid rgba(0,0,0,.2);
    border-radius: .3rem;
    outline: 0;
}
.modal-content2 .close {
    display: block;
    height: 20px;
    opacity: .5;
    position: absolute;
    right: 40px;
    top: 38px;
    width: 20px;
    z-index: 100;
    padding: 0;
    outline: transparent;
    cursor: pointer;
}
.close:hover {
    color: #000;
    text-decoration: none;
}
.close {
    float: right;
    font-size: 1.5rem;
    font-weight: 700;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    opacity: .5;
}

.static-desc{
    /*text-align: justify;*/
    padding-bottom: 75px;
}

.static_about .quote{
    height: 400px;
    overflow: hidden;
    width: 45%;
    margin-left: 15px;
    margin-right: 15px;
}
.static_about .quote .crop{
    height: 100%;
}
.static_about .highslide{
    display: block;
    height: 100%;
}

.static_about .highslide img{
    width: 100%;
    object-fit: cover;
    height: 100%;
}

.static_about .content div:nth-child(2){
    margin-left: 25px;
    width: calc(50% - 55px);
    padding-right: 15px;
    padding-left: 15px;
}

.static-desc.static_about .row{
    margin-left: -15px;
    margin-right: -15px;
}

.static-desc .quote img{
    width: 100%;
    object-fit: cover;
    height: 100%;
}

.static-desc .row{
    margin: 0;
}


.fullstory-page .crop{
    height: 300px;
}

.fullstory-page{
    text-align: center;
}
.fullstory-page .crop img{
    float: right;
    height: 100%;
    object-fit: contain;
    width: 100%;
}
/*Top section all*/
.topsecwrapper {    
    text-align: left;
    line-height: 20px;
}
.post-title{
    padding: 55px 0px;
}
.post-title h2 {
    color: #2670ba;
    font-size: 30px;
    font-weight: bold;
    text-align: center;
    margin-top: 7px;
    text-shadow: none;
}
.post-title .bg-line {
    background-color: #3487d7;
    height: 2px;
}
.bg-line {
    width: 100%;
    height: 1px;
    background: white;
    position: relative;
    top: 25px;
}

@media(max-width: 575.99px){
   .hrcontact{
    display: none;
   }

}
.capcontainer{
    /*position: revert;*/
    left: 0;
    top: 4%;
    width: 100%;
    padding-left: 42px;
    max-width: 100%;
}

.write-wp {
    position: fixed;
    background-color: #67B02D;
    width: 65px;
    height: 65px;
    z-index: 210;
    right: 20px;
    bottom: 20px;
    border-radius: 100%;
}
.write-wp a {
    color: white;
}
.write-wp a i {
    font-size: 30px;
}

.advantages .quote{
    width: calc(33.33% - 0px);
    margin: 0;
    margin-bottom: 35px !important;
    box-shadow: rgb(0 0 0 / 20%) 0px 1px 5px;
}


@media only screen and (min-width: 768px){
    .advantages .quote{
        width: calc(33.33% - 30px);
        margin: 0 15px;
    }
    
    .advantages div:nth-child(4){
        margin: 0 15px;
    }
    
    /*.advantages .quote:nth-child(1){*/
    /*    margin-left: 0;*/
    /*}*/
    
    /*.advantages .quote:nth-child(2){*/
    /*    margin-right: 0;*/
    /*}*/
}

/* ====================================Call-to-action========================== */

.call-to-action {
    padding: 4rem 0;
    background: #f1bd49;
    color: #252d33;
}

.call-to-action h2{
    font-weight: 600;
    font-size: 45px;
}

.call-to-action p{
    margin-bottom: 0;
    font-size: 20px;
}

.call-to-action .order_btn {
    width: max-content;
    margin-left: auto;
}

.call-to-action .order_btn a{
    border: 2px solid white;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    -o-border-radius: 30px;
    border-radius: 30px;
    padding: 14px 28px;
    display: block;
    color: black;
    background-color: white;
    text-transform: uppercase;
    font-size: 14px;
    letter-spacing: 1.1px;
    transition: 0.3s ease;
}

.call-to-action .order_btn a:hover{
    background-color: #eba70f;
    border-color: #eba70f;
}


@media only screen and (max-width: 767.99px){
    .call-to-action .order_btn{
        margin: auto;
    }

    .call-to-action .t_center{
        text-align: center;
    }
    
    .call-to-action .row>div{
        margin-bottom: 15px;
    }
}